/* <node lines> */


.RadTreeView_Telerik-Modified,
.RadTreeView_Telerik-Modified a.rtIn,
.RadTreeView_Telerik-Modified .rtEdit .rtIn input
{
	color: #000;
	font: 12px/18px "Segoe UI", Arial, sans-serif;
	line-height:100%;
}

.RadTreeView_Telerik-Modified .rtPlus, 
.RadTreeView_Telerik-Modified .rtMinus
{
	background-image: url('TreeView/PlusMinus.png');
}

.RadTreeView_Telerik-Modified .rtChecked,
.RadTreeView_Telerik-Modified .rtUnchecked,
.RadTreeView_Telerik-Modified .rtIndeterminate
{
	background-image: url('TreeView/TriState.png');
}

.RadTreeView_Telerik-Modified .rtHover .rtIn
{
	
	
	border-color: #ebebeb;
	background-color: #ffffff;
	background-image: url('TreeView/ItemHoveredBg.png');
}

.RadTreeView_Telerik-Modified .rtSelected .rtIn
{
	border-color: #ebebeb;
	background-color: #ebebeb;
	background-image: url('TreeView/ItemSelectedBg.png');
}

.RadTreeView_Telerik-Modified .rtSelected .rtLoadingBefore,
.RadTreeView_Telerik-Modified .rtSelected .rtLoadingAfter,
.RadTreeView_Telerik-Modified .rtSelected .rtLoadingBelow
{
	color: #333;
}

.RadTreeView_Telerik-Modified .rtLoadingIcon
{
	background-image: url('TreeView/LoadingIcon.gif');
}

.RadTreeView_Telerik-Modified .rtLI .rtEdit .rtIn
{
	border-color: #6c6c6c;
	background: #fff;
	
}

.RadTreeView_Telerik-Modified_disabled .rtIn,
.RadTreeView_Telerik-Modified .rtDisabled .rtIn
{
	color: #ccc;
}


/* <node lines> */

.RadTreeView_Telerik-Modified .rtLines .rtLI,
.RadTreeView_Telerik-Modified .rtLines .rtFirst .rtUL { background-image: url('../Common/TreeView/NodeSpan.png') !important; }
.RadTreeView_Telerik-Modified_rtl .rtLines .rtLI,
.RadTreeView_Telerik-Modified_rtl .rtLines .rtFirst .rtUL { background-image:url('../Common/TreeView/NodeSpan_rtl.png') !important; }

.RadTreeView_Telerik-Modified .rtLines .rtFirst,
.RadTreeView_Telerik-Modified .rtLines .rtFirst .rtUL { background-image: url('../Common/TreeView/FirstNodeSpan.png') !important; }
.RadTreeView_Telerik-Modified_rtl .rtLines .rtFirst,
.RadTreeView_Telerik-Modified_rtl .rtLines .rtFirst .rtUL { background-image: url('../Common/TreeView/FirstNodeSpan_rtl.png') !important; }
.RadTreeView_Telerik-Modified .rtLines .rtLast,
.RadTreeView_Telerik-Modified .rtLines .rtLast .rtUL { background-image: none; }

.RadTreeView_Telerik-Modified .rtLines .rtTop { background-image:url('../Common/TreeView/TopLine.png') !important; }
.RadTreeView_Telerik-Modified_rtl .rtLines .rtTop { background-image:url('../Common/TreeView/TopLine_rtl.png') !important; }
.RadTreeView_Telerik-Modified .rtLines .rtMid { background-image:url('../Common/TreeView/MiddleLine.png') !important; }
.RadTreeView_Telerik-Modified_rtl .rtLines .rtMid { background-image:url('../Common/TreeView/MiddleLine_rtl.png') !important; }
.RadTreeView_Telerik-Modified .rtLines .rtBot { background-image:url('../Common/TreeView/BottomLine.png') !important; }
.RadTreeView_Telerik-Modified_rtl .rtLines .rtBot { background-image: url('../Common/TreeView/BottomLine_rtl.png') !important; }
.RadTreeView_Telerik-Modified .rtLines .rtLast .rtTop { background-image:url('../Common/TreeView/SingleLine.png') !important; }
.RadTreeView_Telerik-Modified_rtl .rtLines .rtLast .rtTop { background-image:url('../Common/TreeView/SingleLine_rtl.png') !important; }

/* </node lines> */
